0
0 0 0 0 0 0
0
0 0
Message
0ID:
0PW:
0forget pwd? | Join now
0
0
0
Online: Member 2 Guest 137
0
0
0


0
MSN: test104tw@hotmail.com
0
0
  • CISA Q & A 680 Questions. (2/1/2019)
  • ISC2 CISSP Q & A 1367 Questions. (1/31/2019)
  • CISCO 300-101 Q & A 579 questions. (1/29/2019)
  • CISCO 300-115 Q & A 391 questions. (1/28/2019)
  • CISCO 300-135 Q & A 213 questions. (1/28/2019)
  • Microsoft 70-740 Q & A 165 Questions. (1/24/2019)
  • Microsoft 70-411 Q & A 301 Questions. (1/18/2019)
  • Microsoft 70-333 Q & A 67 Questions. (12/25/2018)
  • Microsoft 70-332 Q & A 97 Questions. (12/19/2018)
  • Microsoft 70-414 Q & A 160 Questions. (12/7/2018)
  • Microsoft 70-764 Q & A 100 Questions. (12/5/2018)
  • Microsoft 70-743 Q & A 134 Questions. (12/3/2018)
  • Microsoft 70-743 Q & A 145 Questions. (11/27/2018)
  • Microsoft 70-765 Q & A 155 Questions. (11/22/2018)
  • EC-Council 312-49 V9 Q & A 517 Questions. (10/30/2018)
  • CWNP CWNA107 Q & A 192 Questions. (10/25/2018)
  • ISC2 CISSP Q & A 1175 Questions. (10/12/2018)
  • ISC CSSLP Q & A 210 Questions. (10/12/2018)
  • ISC GAP Q & A 235 Questions. (10/12/2018)
  • Microsoft 70-461 Q & A 304 Questions. (10/11/2018)
0
0
0
Name:
E-mail:
Telephone:
CheckCode: 0

Suggestions & Questions:

 

0
0
0
::Visitors::
001668249

 

 

Adobe patches 'critical' holes in Photoshop CS4[5/28/2010]
[TextSizeBig Middle Small][Print]
Photoshop users like to expand what the software can do by downloading new brushes, gradients, and color swatches, but the ability to make those additions also turns out to have been a potential avenue for attack.

Adobe Systems on Wednesday released a Photoshop 11.0.2 security update to its earlier CS4 version of Photoshop for both Windows and Mac OS X versions to close off that avenue.


"Critical vulnerabilities have been identified in Photoshop CS4 11.0.1 and earlier for Windows and Macintosh that could allow an attacker who successfully exploits these vulnerabilities to take control of the affected system. A malicious .ASL, .ABR, or .GRD file must be opened in Photoshop CS4 by the user for an attacker to be able to exploit these vulnerabilities," Adobe said in an advisory. ASL, ABR, and GRD files refer to swatches, brushes, and gradients, respectively.

The newly released Photoshop CS5 is not vulnerable, Adobe added.



0